@charset "utf-8";

/*初期設定*/
body {
	background-color: #000;
	font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝E", serif;
	font-weight: 600;
	font-feature-settings: "palt"/*, "kern"*/;
	-webkit-font-feature-settings: "palt"/*, "kern"*/;
	color: #000;
}
body * {
	box-sizing: border-box;
}
img {
	width: 100%;
	max-width: 100%;
}
a {
	text-decoration: none;
}
.material-icons {
	display: inline-flex;
	vertical-align: middle;
}
.pc_only {
	display: none !important;
}
.c_min {
}
.c_gothic {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
}
.Flex {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.FlCenter {
	/* 上下中央 */
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.FlBottom {
	/* 下揃え */
	-ms-flex-align: flex-end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}
.FlWrap {
	/* 折り返し */
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.FlJustifySB {
	/* 左右均等 */
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.FlJustifyCenter {
	/* 左右中央 */
	justify-content: center;
}
#c_wrapper {
	margin: 0 auto;
	position: relative;
	background:
		url("../img/common/c_cont_bg_1.png") no-repeat right top,
		url("../img/recipe/recipe_back_1.jpg") repeat-y center bottom;
	background-size: 
		45.333% auto,
		contain auto;
}

/*ハンバーガーメニュー*/
#c_hum {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 9999;
	width: 100%;
}
@media screen and (min-width:960px) {
	#c_hum {
		right: calc((100% - 960px) / 2);
	}
}
#c_hum_open {
	position: absolute;
	top: 12px;
	right: 10px;
	width: 46px;
}
#c_hum_navi {
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #dadada;
	display: none;
}
#c_hum_navi_hdr {
	padding: 20px 10px 0 15px;
	background-color: #fff;
}
#c_hum_navi_hdr_l {
}
#c_hum_navi_logo {
	width: 39px;
}
#c_hum_navi_name {
	font-size: 16px;
	color: #595757;
	margin-left: 19px;
}
#c_hum_navi_close {
	width: 46px;
	padding-top: 2px;
}
#c_hum_navi_fix {
	padding: 30px 15px 0;
	background-color: #fff;
}
#c_hum_navi_fix li {
	margin-top: 3px;
}
#c_hum_navi_fix li a {
	width: 100%;
	display: inline-block;
	color: #fff;
	padding: 10px 15px;
}
#c_hum_navi_fix li:nth-of-type(1) a {
	background-color: #b5272d;
}
#c_hum_navi_fix li:nth-of-type(2) a {
	background-color: #000;
}
#c_hum_navi_scroll {
	padding-top: 8px;
	background-color: #fff;
}
@media screen and (max-height:760px) {
	#c_hum_navi_scroll {
		overflow-y: scroll;
		height: calc(100vh - 138px);
	}
}
#c_hum_navi_scroll_main_list li a {
	width: 100%;
	display: inline-block;
	color: #666666;
	padding: 10px 30px;
}
#c_hum_navi_scroll_main_list li a:hover {
	color: #fff;
	background-color: #888889;
}
#c_hum_navi_scroll_main_list li a i.hide {
	display: none;
}
#c_hum_navi_scroll_lang_list {
	display: none;
}
#c_hum_navi_scroll_lang_list li a {
	padding-left: 45px;
}
#c_hum_navi_scroll_sns {
	background-color: #b8b8b8;
	//padding: 17px 30px;
	padding: 17px 120px;
}
#c_hum_navi_scroll_sns_navi li {
	margin: 0 4px;
}
#c_hum_navi_scroll_sns_navi li:nth-of-type(1) {
	width: 33px;
	display: none;
}
#c_hum_navi_scroll_sns_navi li:nth-of-type(2) {
	width: 30px;
}
#c_hum_navi_scroll_sns_navi li:nth-of-type(3) {
	width: 30px;
}
#c_hum_navi_scroll_sns_navi li:nth-of-type(4) {
	width: 29px;
}


/*ヘッダー*/
.c_hdr {
	min-height: 180px;
	text-align: center;
	background: url("../img/common/c_hdr_bg.png") no-repeat left top;
	background-size: auto 152px;
	padding: 80px 0;
}
.c_hdr h1 {
	display: inline;
	padding: 5px 10px;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0.08em;
	background: linear-gradient(rgba(230,186,37,0) 0%, rgba(230,186,37,0.2) 50%, rgba(230,186,37,1) 100%);
}
@media screen and (max-width: 539px) {
	.c_hdr h1 {
		display: block;
	}
}
/*コンテンツ*/
.c_cont {
	padding-bottom: 9.33%;
}
.c_cont_inr {
	width: 80%;
	margin: 0 auto;
}

/*コンテンツ　下部リンク*/
.c_cont_btm {
	margin-top: 15%;
}
.c_cont_btm_list li {
	margin-top: 10px;
}
.c_cont_btm_list li a {
	display: block;
	width: 98%;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.14em;
	color: #000;
	text-align: center;
	margin: 0 auto;
	padding: 16px 0;
	background: none;
	background-size: 14px auto;
}
.c_cont_btm_list li a img {
	box-shadow: 0 3px 6px rgba(0,0,0,0.3); 
}
.c_cont_btm_list li a img.disp_sp {
	display: block;
}
.c_cont_btm_list li a img.disp_pc {
	display: none;
}

/*コンテンツ　フロートナビ*/
#c_cont_fnavi {
	position: fixed;
	left: 0;
	top: 237px;
	width: 10%;
	max-width: 75px;
	z-index: 99;
}
ul#c_cont_fnavi li a {
	display: block;
	position: relative;
	box-shadow: 0 3px 6px rgba(0,0,0,0.4);
}
ul#c_cont_fnavi li a::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: calc(100% - 4px);
	max-width: 71px;
	height: calc(100% - 10px);
	max-height: 158px;
	display: block;
	border-top: solid 5px rgba(255,255,255,0.2);
	border-left: solid 2px rgba(122,122,122,0.3);
	border-right: solid 2px rgba(122,122,122,0.3);
	border-bottom: solid 5px rgba(0,0,0,0.2);
}
ul#c_cont_fnavi li a:hover:after {
	height: calc(100% - 4px);
	max-height: 160px;
	background: rgba(255,255,255,0.2);
	border-top: solid 2px rgba(255,255,255,0.2);
	border-bottom: solid 2px rgba(0,0,0,0.2);
	transition: 0.3s;
}
/*コンテンツ　提供元テキスト*/
h2.recipe_cont_provider {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
    padding: 0;
	font-size: 20px;
    text-align: right;
    text-shadow: 0 3px 6px rgba(0,0,0,0.3);
}
@media screen and (max-width: 539px) {
	font-size: 16px;
}
/*コンテンツ　サムネイル*/
.recipe_cont_box{
	position: relative;
	display: block;
	margin: 0 auto;
	margin-bottom: 40px;
}
.recipe_cont_box#recipe_cont_thumb {
	padding: 15px 2% 15px;
	background: linear-gradient(135deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px), linear-gradient(225deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px)0 64px;
    background-color: #EFDE86;
    background-size: 64px 128px;
	border: 2px solid rgba(0,0,0,0.3);
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
}
.recipe_cont_box#recipe_cont_thumb img.recipe_category_cont_thumb {
	position: relative;
	display: block;
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	margin: 0 auto;
	border: 2px solid #313131;
}
.recipe_cont_box h3.recipe_category_cont_thumbtxt {
	position: absolute;
	display: block;
	bottom: 17px;
	right: calc(2% + 4px);
	width: calc(94% - 2px);;
	height: auto;
	padding: 10px;
	font-size: 14px;
	line-height: 20px;
	background: rgba(255,255,255,0.7);
	vertical-align: bottom;
}
@media screen and (max-width: 539px) {
	.recipe_cont_box h3.recipe_category_cont_thumbtxt {
		position: relative;
		bottom: 0;
		right: 0;
		width: 100%;
		margin: 10px 0 10px;
		vertical-align: top;
	}
}
/*コンテンツ　作り方*/
.recipe_cont_box#recipe_cont_howto .recipe_cont_howto_title{
	display: block;
	position: relative;
	margin-bottom: 30px;
	padding: 10px 0;
	padding-left: 20px;
	background: linear-gradient(90deg, #fff 40%, #E6B923 100%);
    border-bottom: 4px solid #AC8338;
}
.recipe_cont_box#recipe_cont_howto .recipe_cont_howto_title::before {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 10px;
    height: 40px;
    background: linear-gradient(180deg, #fff 0%, #AC8338 100%);
}
.recipe_cont_box#recipe_cont_howto .recipe_cont_howto_movie {
	width: calc((80vw) * 0.95);
	height: calc(((80vw) * 0.95) * 0.5625);
	margin: 20px auto 30px;
}
.recipe_cont_box#recipe_cont_howto .recipe_cont_howto_movie iframe.recipe_howto_movie_frame {
	width: 100%;
	height: 100%;
}
.recipe_cont_box#recipe_cont_howto a.recipe_cont_button_external {
	display: block;
	width: 90%;
	margin: 0 auto 30px;
}
.recipe_cont_box .recipe_cont_howto_box#recipe_howto_default,
.recipe_cont_box .recipe_cont_howto_box#recipe_howto_point {
	display: block;
	margin-bottom: 20px;
	padding: 15px 2% 15px;
	background: linear-gradient(135deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px), linear-gradient(225deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px)0 64px;
    background-color: #EFDE86;
    background-size: 64px 128px;
	border: 2px solid rgba(0,0,0,0.3);
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
}
.recipe_cont_howto_box .recipe_cont_howto_board {
	position: relative;
	display: block;
	margin-bottom: 20px;
	padding: 10px 20px;
	background: rgba(255,255,255,0.8);
}
.recipe_cont_howto_box .recipe_cont_howto_board h3 {
	font-size: 18px;
	line-height: 22px;
}
.recipe_cont_box .recipe_cont_howto_box#recipe_howto_point::before,
.recipe_cont_box .recipe_cont_howto_box#recipe_howto_point::after {
	content: "";
    display: table;
}
.recipe_cont_box .recipe_cont_howto_box#recipe_howto_point::after {
	clear: both;
}
.recipe_cont_howto_box#recipe_howto_point img.recipe_category_cont_thumb {
	position: relative;
	display: block;
	width: calc(40% - 4px);
	height: calc(40% - 4px);
	margin: 0 auto 0 0;
	border: 2px solid #313131;
	float: left;
}
.recipe_cont_howto_box .recipe_cont_howto_box_label {
	width: 100%;
	margin: 10px 0 20px;
	text-shadow: 0 3px 6px rgba(0,0,0,0.3);
	text-align: center;
}
.recipe_cont_howto_box#recipe_howto_point .recipe_cont_howto_box_label {
	width: 58%;
	margin-left: 2%;
	float: right;
	text-align: center;
}
.recipe_cont_howto_box#recipe_howto_point .recipe_cont_howto_board {
	width: 58%;
	margin-left: 2%;
	padding: 10px 15px;
	float: right;
}
@media screen and (max-width: 539px) {
	.recipe_cont_howto_box#recipe_howto_point img.recipe_category_cont_thumb {
		width: calc(90%);
		height: calc(90%);
		margin: 0 5% 10px;
	}
	.recipe_cont_howto_box#recipe_howto_point .recipe_cont_howto_box_label {
		width: 96%;	
		margin-right: 2%;
	}
	.recipe_cont_howto_box#recipe_howto_point .recipe_cont_howto_board {
		width: 96%;	
		margin-right: 2%;
	}
}
/*コンテンツ　通販リンク*/
.recipe_cont_box#recipe_cont_shoplink {
	width: 90%;
	margin-bottom: 20px;
	padding: 15px 2% 15px;
	background: linear-gradient(135deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px), linear-gradient(225deg, #EFDE86 21px, #E6B923 22px, #E6B923 24px, transparent 24px, transparent 67px, #E6B923 67px, #E6B923 69px, transparent 69px)0 64px;
    background-color: #EFDE86;
    background-size: 64px 128px;
	border: 2px solid rgba(0,0,0,0.3);
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
}
.recipe_cont_box#recipe_cont_shoplink::before,
.recipe_cont_box#recipe_cont_shoplink::after {
	content: "";
    display: table;
}
.recipe_cont_box#recipe_cont_shoplink::after {
	clear: both;
}
.recipe_cont_box#recipe_cont_shoplink img.recipe_category_cont_thumb {
	position: relative;
	display: block;
	width: calc(40% - 4px);
	height: calc(40% - 4px);
	margin: 0 auto 10px 0;
	border: 2px solid #313131;
	float: left;
}
.recipe_cont_box#recipe_cont_shoplink h3 {
	position: relative;
	display: block;
	width: 56%;
	margin: 10px 2%;
	font-size: 16px;
	text-align: left;
	float: right;
}
.recipe_cont_box#recipe_cont_shoplink img.recipe_category_cont_shopbutton {
	position: relative;
	display: block;
	width: 56%;
	height: 56%;
	margin: 6% 2%;
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
	float: right;
}
@media screen and (max-width: 539px) {
	.recipe_cont_box#recipe_cont_shoplink {
		width: 100%;
	}
	.recipe_cont_box#recipe_cont_shoplink img.recipe_category_cont_thumb {
		width: calc(94% - 4px);
		height: calc(94% - 4px);
		margin: 0 3% 10px 3%;
	}
	.recipe_cont_box#recipe_cont_shoplink h3 {
		width: 54%;
		margin: 10px 2%;
		font-size: 16px;
		text-align: left;
		float: right;
	}
	.recipe_cont_box#recipe_cont_shoplink img.recipe_category_cont_shopbutton {
		width: 90%;
		margin: 0 5% 10px;
		float: left;
	}
}
/*フッター*/
#c_ftr_sns {
	background-color: #b8b8b8;
	padding: 13px 0;
}
#c_ftr_sns_list li:nth-of-type(n+2) {
	margin-left: 28px;
}
#c_ftr_sns_line {
	width: 37px;
}
#c_ftr_sns_twitter {
	width: 34px;
}
#c_ftr_sns_insta {
	width: 33px;
}
#c_ftr_sns_fb {
	width: 32px;
}
#c_ftr_btm {
	color: #b8b8b8;
	background-color: #3c3c3c;
	padding: 25px 0;
}
#c_ftr_btm_navi {
	color: #b8b8b8;
	font-size: 9px;
	letter-spacing: 0.14em;
	width: 320px;
	margin: 0 auto;
}
#c_ftr_btm_navi a {
	color: #b8b8b8;
}
#c_ftr_btm_navi li:nth-of-type(n+2) {
	margin-left: 9px;
}
#c_ftr_btm_navi li:nth-of-type(7) {
	margin-left: 0;
}
#c_ftr_btm_navi li:nth-of-type(n+7) {
	margin-top: 15px;
}
#c_ftr_btm_lang {
	color: #b8b8b8;
	font-size: 9px;
	letter-spacing: 0.14em;
	width: 320px;
	margin: 24px auto 0;
}
#c_ftr_btm_lang li:nth-of-type(n+2):before {
	content: "|";
}
#c_ftr_btm_lang li a {
	color: #b8b8b8;
	margin: 0 1em;
}
#c_ftr_btm_omotenashi {
	width: 156px;
	margin: 24px auto 0;
}
#c_ftr_btm_copy {
	margin-top: 24px;
	font-weight: bold;
	font-size: 4px;
	letter-spacing: 0.14em;
	text-align: center;
}
